@charset "utf-8";
/* CSS Document */

body {
	background-image: url(img/bg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	text-align: center;
	color: #FFF;
	background-color: #1E2326;
}
.text {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.head {
	font-weight: bold;
	text-align: center;
	color: #482424;
}
.site_menu {
	color: #FFF;
	font-variant: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	color: #443A39;
	font-size: 12px;
	font-style: italic;
	text-align: center;
}
.Copyright {
	font-size: 14px;
	text-align: center;
}
.text1 {	font-family: arial;
}
.title {	font-weight: bold;
	color: #3D1173;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	font-weight: bold;
}
.text_center {
	text-align: center;
}
